{
  "messages": [
    {
      "text": "Sure thing! Can I direct you to one of our live chat support agents? This will be the quickest way to get the help you deserve.",
      "messageType": "TEXT"
    },
    {
      "messageType": "SUGGESTIONS",
      "suggestions": [
        {
          "docPath": "suggestions/contact/live-chat",
          "overrideText": "Yes"
        },
        {
          "docPath": "suggestions/contact/options",
          "overrideText": "No"
        }
      ]
    }
  ]
}
